#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
void sendmsg(WSCbase* object){
  char buffer[1024];
  WSCstring str = newtext_001->getProperty(WSNlabelString);
  memset(buffer,0,1024);
  strncpy(buffer,(char*)str,1023);
  newvcso_000->write((WSCuchar*)buffer,1024);
}
static WSCfunctionRegister  op("sendmsg",(void*)sendmsg);
